-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: glance
Binary: glance, glance-api, glance-common, glance-doc, python3-glance
Architecture: all
Version: 2:29.0.0-4
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/glance
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/glance
Vcs-Git: https://salsa.debian.org/openstack-team/services/glance.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bandit, curl, procps, python3-alembic, python3-boto3, python3-castellan, python3-coverage, python3-cryptography, python3-cursive, python3-ddt, python3-debtcollector, python3-defusedxml, python3-elasticsearch, python3-eventlet (>= 0.33.3), python3-fixtures, python3-futurist, python3-glance-store (>= 4.8.0), python3-hacking, python3-httplib2, python3-iso8601, python3-jsonschema, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-monotonic, python3-mysqldb, python3-openstackdocstheme, python3-os-api-ref, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.limit, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.reports, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslotest, python3-osprofiler, python3-paste, python3-pastedeploy, python3-prettytable, python3-psutil, python3-psycopg2, python3-pygments, python3-pymysql, python3-requests, python3-retrying, python3-routes, python3-sendfile, python3-sphinxcontrib.apidoc, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-swiftclient, python3-taskflow, python3-testresources, python3-testscenarios, python3-testtools, python3-webob, python3-wsme, python3-xattr, qemu-utils, sqlite3, subunit
Package-List:
 glance deb net optional arch=all
 glance-api deb net optional arch=all
 glance-common deb net optional arch=all
 glance-doc deb doc optional arch=all
 python3-glance deb python optional arch=all
Checksums-Sha1:
 54c75d36134852342e1c4b7ad5634b18ed85c4ec 1506460 glance_29.0.0.orig.tar.xz
 2cbc43d44517dab43295b72ff859305971eb759f 18252 glance_29.0.0-4.debian.tar.xz
Checksums-Sha256:
 a53cac8907374b52d807f9f4753e2fdb33294bd3b4248f1f22bab84bb6288c1d 1506460 glance_29.0.0.orig.tar.xz
 654018226967e89fd9c7bb038949d82312243e2706a73824c695dec1bfe47ee0 18252 glance_29.0.0-4.debian.tar.xz
Files:
 5318f99fa6b44d5fdb1d2642ef19409e 1506460 glance_29.0.0.orig.tar.xz
 721d7c93ccc75cdd7f6a896039f56768 18252 glance_29.0.0-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmeGFroACgkQ1BatFaxr
Q/6kLA/8CHRzCmbjraUuJapJLwVWQ/jluka6n+D3AwVtFLExDxz+UAAL2gzQfGmY
oQAoMGKvdFquByJZ+2qN4dEHxZjtnhAzJbWzts3lJ26M8OxvNEpoanv0tdNWh24t
SHE305UwLw2dpxveH7/rB5sFDbB42hRazigg5cQuCMSitIbwtkvPdarTfqOIqPn3
QZ7tHWdblg1IapvXq06Kin2OyHidrjsKj/fjzXwotTl0h3DoL1wwYcIXJxSpd32+
UjAkYeKs5s8XPLmFtwUjfLSd5mu5l1nAgDsQQFBwBK4weFg1BC1DjqPaNcuy9FqJ
SI5LDVUVL+xePxVeFcWXz4lAIp+/7Q/VojG+sApF8XHGebjnUOM8JMKkKRM69ywS
v7uYxnRot2RSndDGuuHR9XYcL4wON8xc/xy7okWeOrF5ubLhKIfckLEdD6As95JH
40iI9/TZ5vmcZsM2mdSPUbibsZr5og7V11/w3t5Hn2H8hxwAzcKNRS56jf6B98Fc
4b/zKPnXt8EDMTq0cL9IbhwvRhwLcMKDh4wCiAmFjQZ7hxQvXYHAgEoAn8hlJI1B
ZdsUkOiqlnkdZutihn0Wcv4HgJX0D6R/ijPI6lt7rHurf1ot9YbRZc4L13c/pcq1
ho7VKXh1czdriSV5Uu4eNz66CkVDJvzs5lLrSZ+gLxd189RyKiA=
=br2t
-----END PGP SIGNATURE-----
